@charset "UTF-8";

@font-face {
  font-family: "front-porch";
  src:url("front-porch.eot");
  src:url("front-porch.eot?#iefix") format("embedded-opentype"),
    url("front-porch.woff") format("woff"),
    url("front-porch.ttf") format("truetype"),
    url("front-porch.svg#front-porch") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "front-porch" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "front-porch" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-speech:before {
  content: "a";
}
.icon-map-marker:before {
  content: "b";
}
.icon-microphone:before {
  content: "c";
}
.icon-bubble:before {
  content: "d";
}
.icon-book:before {
  content: "e";
}
.icon-pen:before {
  content: "f";
}
.icon-pen2:before {
  content: "g";
}
.icon-pencil:before {
  content: "h";
}
.icon-headset:before {
  content: "i";
}
.icon-search:before {
  content: "j";
}
.icon-twitter:before {
  content: "k";
}
.icon-facebook:before {
  content: "l";
}
.icon-plus:before {
  content: "m";
}
.icon-email:before {
  content: "n";
}
.icon-print:before {
  content: "o";
}
.icon-apple:before {
  content: "p";
}
.icon-youtube:before {
  content: "q";
}
.icon-pdf:before {
  content: "r";
}
.icon-rss:before {
  content: "s";
}
.icon-chair:before {
  content: "t";
}
.icon-chevron-left:before {
  content: "<";
}
.icon-chevron-right:before {
  content: ">";
}
